import request from '@/utils/request'

export function GetElectronicSignature(){
    return request({
        url:'/m/api/getelectronicsignature',
        method:'get',
    })
}

export function SaveElectronicSignature(es){
    return request({
        url:'/m/api/savelectronicsignature',
        method:'post',
        data:es,
    })
}

export function GetMyInfo(){
    return request({
        url:'/m/api/my',
        method:'get',
    })
}
